1
vote
1answer
124 views

Unable to log in. xsession-errors file looks like it could be useful if I understood

I am unable to log in to my account, having recently installed Linux Mint. I had this problem with Ubuntu 13.10, and no amount of re-installations seemed to fix it. However, Mint gives me a very ...
2
votes
2answers
295 views

Unable to install g++

How to fix this: sahil@sahil-XPS-L501X ~ $ sudo apt-get install g++ Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be ...
1
vote
0answers
191 views

An Error Occured, Error attaching disk image: GDBus.Error:… when opening downloaded files in firefox, how to fix this? [closed]

Error attaching disk image: GDBus.Error:org.freedesktop.UDisks2.Error.Failed: Error setting up loop device /dev/loop0: Invalid argument (udisks-error-quark, 0) That one above is the error Im having ...
0
votes
3answers
562 views

How to install Skype on Linux Mint

I downloaded the installer from the website. When I run it, I get the following error: Your system has broken dependencies. This application cannot continue until it is fixed. To fix it, run ...
3
votes
1answer
665 views

Getting error whenever trying to add a repository

Whenever I try to add a repository I get a NoDistroTemplate Exception. I am using Linux Mint 14 Nadia. tusharmakkar08@tusharmakkar08-Satellite-C660 ~ $ sudo add-apt-repository ppa:webupd8team/java ...
0
votes
1answer
556 views

Why am I having problems installing Adobe Air on Linux Mint 14 and what is the solution?

I am attempting to install Adobe Air 2.6 on Linux Mint 14 in order to install an application that is dependent upon it. I was instructed to install the getlibs-all package which I did and was able to ...
1
vote
1answer
191 views

Mint 12 - Error updating MySQL (mysql-client-core-5.1)

I have MySQL 5.5 installed via packages.dotdeb.org. When trying to update 5.1, which is also installed, I get the following error: E: ...